RanklyBee logoRanklyBee
Prospects

Remove a prospect

Requires the prospects:write scope. This is a soft removal that marks the prospect rejected.

DELETE
/workspaces/{workspaceId}/prospects/{prospectId}

Requires the prospects:write scope. This is a soft removal that marks the prospect rejected.

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

workspaceId*string

Workspace ID returned by GET /workspaces.

prospectId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/workspaces/string/prospects/string"
{  "ok": true,  "data": {    "id": "string",    "status": "rejected",    "deleted": true  }}